Facebook Google Plus Twitter LinkedIn YouTube RSS Menu Search Resource - BlogResource - WebinarResource - ReportResource - Eventicons_066 icons_067icons_068icons_069icons_070

Oracle Java SE Multiple Vulnerabilities (February 2013 CPU Update 1)

Critical

Synopsis

The remote Windows host contains a programming platform that is affected by multiple vulnerabilities

Description

This version of Oracle (formerly Sun) Java SE or Java for Business installed on the remote host is earlier than 7 Update 15, 6 Update 41, 5 Update 40. It is therefore, potentially affected by security issues in the following components :

- Deployment

- JMX

- JSSE

- Libraries

Solution

Update to JDK / JRE 7 Update 15, 6 update 41, 5 update 40 or later and, if necessary, remove any affected versions.